httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 50999] it seems the configure wrong detect my apr-util version,i've already installing apr-util 1.3.10
Date Tue, 17 Feb 2015 14:17:57 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=50999

--- Comment #6 from Oliver Graute <oliver.graute@neuhaus.de> ---
the dirty workaround for me was the following:


cd /usr/include
sudo ln -sf apr-1.0/ apr-1

after that it found the right apr version

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message